Pyrophobia Multiple Input Validation Vulnerabilities

Bugtraq ID: 22667
Class: Input Validation Error
CVE: CVE-2007-1152
Remote: Yes
Local: No
Published: Feb 22 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: laurent gaffie is credited with the discovery of these vulnerabilities.
Vulnerable: Pyrophobia Pyrophobia 2.1.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus